/******** Header styles for home page *********/

/* LSC Logo Styles */

.logo {
    position: absolute;
    top: 1.1rem;
    left: 0;
    display: inline-block;
    background-color: var(--white);
    padding: .5rem 1rem .5rem .4rem;
    border-radius: 0 5rem 5rem 0;
    cursor: pointer;
}

.logo img {
    width: 90px;
    height: auto;
    margin: 0;
    padding: 0;
}

/* Header styles for home page */

header {
    width: 100%;
    height: 5.2rem;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 auto 0 auto;
    padding: 0 4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

header h6 {
    color: var(--white);
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: bold;
    margin: .5rem 0 0 2.8rem;
    font-size: 1.35rem;
    text-shadow: 0 5px 5px rgba(0, 0, 0, .6);

}


/* Nav styles */

.nav {
    display: flex;
    align-items: center;
    margin: .5rem 0 0 0;
}

.nav a {
    text-decoration: none;
}

.nav li {
    font-size: .75rem;
    margin: 0 .7rem;
    color: var(--primary-color);
    position: relative;
    font-weight: 900;
}

.nav li::before {
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    background-color: var(--white);
    width: 0;
    height: 2px;
    transition: .25s ease-in-out;
}

.nav li:hover::before {
    width: 100%;
}

.login {
    background-color: var(--white);
    padding: .2rem;
    border-radius: .3rem;
    margin: 0 .5rem;
    cursor: pointer;
    visibility: visible;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login a li {
    color: var(--primary-color);
}

.login>li {
    font-family: 'HomepageBaukasten-Bold', sans-serif;
    color: var(--primary-color);
    font-size: .8rem;
    letter-spacing: .5px;
}

.signup {
    background-color: var(--white);
    padding: .2rem;
    border-radius: .3rem;
    cursor: pointer;
    visibility: visible;
}

.signup>li {
    color: var(--primary-color);
    font-weight: 800;
    font-size: .75rem;
}

.search {
    position: absolute;
    right: 2rem;
    top: 2.2rem;
    color: var(--white);
    cursor: pointer;
}

.search-window {
    background: var(--light-white);
    position: absolute;
    right: 0;
    top: 0;
    padding: 1.5rem;
    z-index: 10;
    transition: .3s ease-in-out;
    color: var(--white);
}

.loader {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 5px;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: var(--red);
}

.open {
    transform: translateY(0);
}

.s-win {
    width: 100%;
    padding: .4rem .3rem .4rem .2rem;
    font-size: .85rem;
    border: none;
    border-bottom: 1px solid var(--light-white);
    background: transparent;
    color: var(--primary-color);
    font-weight: 600;
}

.s-win::placeholder {
    color: #777;
    font-weight: 200;
}


.s-win:focus {
    outline: none;
}

.blur {
    filter: blur(7px);
}

/* Hide Mobile Navs */
.nav-mob {
    display: none;
}

.nav-items-mob {
    display: none;
}